@charset "utf-8";
/*====================================================================================================
//////////////////////////////////////////////////////////////////////////////////////////////////////



//////////////////////////////////////////////////////////////////////////////////////////////////////
====================================================================================================*/


div#header #headerImage{ left:214px; }

		
/*====================================================================================================
//////////////////////////////////////////////////////////////////////////////////////////////////////

kiyaku.html

//////////////////////////////////////////////////////////////////////////////////////////////////////
====================================================================================================*/


/* 
****************************************************************************************************/
	div#contents #kiyaku{
	
	}

		div#contents #kiyaku h3{
			background:url(../../common/img/bgh_line2.gif) no-repeat left center;
			height:32px;
			line-height:32px;
			padding-left:15px;
			font-weight:bold;
			font-size:145%;
			margin-top:40px;
			margin-bottom:10px;
		}
		
		div#contents #kiyaku .maintex{
			font-size:105%;
			line-height:1.4;
			}
		
		

		div#contents #kiyaku ul.indent1{}
			div#contents #kiyaku ul.indent1 li{
				padding-left:1.3em;
				text-indent:-1.3em;
			}
		
		div#contents #kiyaku ul.indent2{margin:10px 15px 10px 15px;}
			div#contents #kiyaku ul.indent2 li{
				padding-left:1.3em;
				text-indent:-1.3em;
			}
		
		
		

		div#contents #kiyaku .fss{font-size:95%; line-height:1.3;}
		
		
		
/* 
****************************************************************************************************/
		div#contents #kiyaku h4{
			background-color:#F0EDE1;
			border:solid 1px #D4C9A9;
			border-bottom:none;
			padding:10px;
			margin-top:20px;
			font-weight:bold
		}
			div#contents #kiyaku h4 span{
				color:#D4C9A9;
				font-size:95%;
			}
			
		
		div#contents #kiyaku .hbtex{
			background-color:#F0EDE1;
			border:solid 1px #D4C9A9;
			border-top:none;
			border-bottom:none;
			padding:0 10px 10px 10px;
		}
		
			div#contents #kiyaku table{
				width:100%;
				border-collapse: separate;
				border-spacing: 0;
				border-right:solid 1px #D4C9A9;					
				border-top:solid 1px #D4C9A9;
				margin-bottom:5px;
				}
					div#contents #kiyaku th,
					div#contents #kiyaku td{
						padding:5px;
						border-left:solid 1px #D4C9A9;					
						border-bottom:solid 1px #D4C9A9;
						padding:8px;
					}
					div#contents #kiyaku th{
						background-color:#F9F8F3;
						text-align:center;
					}
					
					div#contents #kiyaku td.td1{
						background-color:#F9F8F3;
						text-align:center;
						width:60%;
					}
					div#contents #kiyaku td.td2{
						width:40%;
						text-align:center;
					}
					
					div#contents #kiyaku td.td4{
						text-align:center;
					}
					div#contents #kiyaku td.td5{
						text-align:right;
					}
					div#contents #kiyaku td.td6{
						text-align:right;
					}
					
					
					
					
					
					
					
/* 
****************************************************************************************************/


		div#contents #kiyaku .entai{
			
		
		}
			div#contents #kiyaku .entai dt{
				font-weight:bold;
				font-size:105%;
				color:#E83416;
				
			
			}
			div#contents #kiyaku .entai dd{
				color:#E83416;
			
			}



				
		div#contents #kiyaku .kojinjyouhou{
			margin-left:25px;
		
		}
			div#contents #kiyaku .kojinjyouhou dt{
				color:#7B7256;
				font-weight:bold;
				font-size:105%;
				margin-top:30px;
			}	
					
				div#contents #kiyaku .kojinjyouhou dt span{
					color:#CAC5B3;
					font-size:85%;
					}
				
				
				
/* 
****************************************************************************************************/						
					
		div#contents #kiyaku .toiawase{
			border:solid 5px #CCCCCC;
			padding:15px;
			margin-top:30px
		}	
			div#contents #kiyaku .toiawase dt{
				background-color:#B8A670;
				padding:2px 5px;
				color:#FFFFFF;
				font-weight:bold;
				width:130px;
				text-align:center;
				margin-bottom:5px;
			}
			div#contents #kiyaku .toiawase dt.mt{margin-top:10px;}	
			div#contents #kiyaku .toiawase dd{font-size:105%;}
			div#contents #kiyaku .toiawase dd,
			div#contents #kiyaku .toiawase dd img{vertical-align:middle;}